Invites a user to join a Calendly organization.
curl --request POST \
--url https://api.calendly.com/organization_invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com"
}
'{
"resource": {
"uri": "<string>",
"name": "<string>",
"kind": "individual",
"plan": "enterprise",
"stage": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://api.calendly.com/organization_invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com"
}
'{
"resource": {
"uri": "<string>",
"name": "<string>",
"kind": "individual",
"plan": "enterprise",
"stage": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}